libperl-critic-policy-variables-prohibitlooponhash-perl 0.008-1 source package in Ubuntu

Changelog

libperl-critic-policy-variables-prohibitlooponhash-perl (0.008-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.008
  * Bump debhelper-compat to 12
  * Bump Standards-Version to 4.4.0
  * Update d/copright info

 -- Utkarsh Gupta <email address hidden>  Fri, 26 Jul 2019 10:42:13 +0530

Upload details

Uploaded by:
Debian Perl Group
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Kinetic release universe misc
Jammy release universe misc
Focal release universe misc

Builds

Eoan: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
libperl-critic-policy-variables-prohibitlooponhash-perl_0.008-1.dsc 2.8 KiB cfd8cca485893a8a41d992eaf2c7a262b01cc93d4ca67d61055dcb9947763cb3
libperl-critic-policy-variables-prohibitlooponhash-perl_0.008.orig.tar.gz 14.1 KiB 12f5f0be96ea1bdc7828058577bd1c5c63ca23c17fac9c3709452b3dff5b84e0
libperl-critic-policy-variables-prohibitlooponhash-perl_0.008-1.debian.tar.xz 1.7 KiB 6f7ea1600b656034b79e693e21ed6e5b6ec9476ae892d58d2f8364d71d8a92d3

Available diffs

No changes file available.

Binary packages built by this source

libperl-critic-policy-variables-prohibitlooponhash-perl: Perl::Critic policy to avoid writing loops on hashes

 Perl::Critic::Policy::Variables::Prohibitlooponhash is a Perl::Critic policy
 to check whether loops correctly iterate on hashes' keys or values, not on
 hashes themselves.